Điều Khoản Chung – Cho Tất Cả Người Dùng

<h3>1. Mối Quan Hệ Của Bạn Với Chúng Tôi</h3>

<p>
Chào mừng bạn đến với Chung cư Life (“Nền Tảng”).
</p>

<p>
Bạn đang đọc các điều khoản dịch vụ (“Điều Khoản”) mà chúng điều chỉnh mối quan hệ và được xem như là thỏa thuận giữa bạn và chúng tôi, và quy định các điều khoản và điều kiện đối với việc bạn truy cập và sử dụng Nền Tảng và các trang web, dịch vụ, ứng dụng, sản phẩm và nội dung có liên quan của chúng tôi (gọi chung là “Dịch Vụ”). Dịch Vụ của chúng tôi được cung cấp cho mục đích sử dụng cá nhân và phi thương mại. Cho mục đích của các Điều Khoản này, thuật ngữ “bạn” và “của bạn” có nghĩa là bạn với tư cách là người dùng Dịch Vụ.
</p>

<p>
Điều Khoản tạo thành thỏa thuận ràng buộc về mặt pháp lý giữa bạn và chúng tôi. Vui lòng dành thời gian để đọc kỹ những Điều Khoản này.
</p>

<h3>2. Chấp Thuận Điều Khoản</h3>

<p>
Bằng việc truy cập hoặc sử dụng Dịch Vụ của chúng tôi, bạn xác nhận rằng bạn có thể thiết lập một hợp đồng ràng buộc với chungcu.life, rằng bạn chấp thuận các Điều Khoản này và đồng ý tuân thủ các Điều Khoản. Việc bạn truy cập và sử dụng Dịch Vụ của chúng tôi cũng phải tuân thủ Chính Sách Quyền Riêng Tư và Chính Sách Cộng Đồng của chúng tôi, mà các điều khoản của các chính sách đó có thể được tìm thấy trực tiếp trên Nền Tảng, hoặc nơi mà Nền Tảng được cung cấp để tải xuống, trên cửa hàng ứng dụng dành cho thiết bị di động của bạn, và được kết hợp trong Điều Khoản này bằng việc dẫn chiếu. Bằng việc sử dụng Dịch Vụ, bạn đồng ý với các điều khoản của Chính Sách Quyền Riêng Tư.
</p>

<p>
Nếu bạn truy cập hoặc sử dụng Dịch Vụ từ khu vực pháp lý mà có các điều khoản bổ sung riêng áp dụng cho khu vực đó, bạn tại đây cũng đồng ý với các điều khoản bổ sung được áp dụng cho người dùng tại từng khu vực pháp lý như được liệt kê dưới đây, và trong trường hợp có mâu thuẫn giữa các quy định của Điều Khoản Bổ Sung – Dành Riêng Theo Khu Vực Pháp Lý mà có liên quan đến khu vực pháp lý của bạn nơi mà từ đó bạn truy cập hoặc sử dụng Dịch Vụ, và các quy định của các Điều Khoản này, thì Điều Khoản Bổ Sung – Dành Riêng Theo Khu Vực Pháp Lý của khu vực pháp lý liên quan sẽ được ưu tiên áp dụng và kiểm soát. Nếu bạn không đồng ý với các Điều Khoản này, bạn không được truy cập hoặc sử dụng Dịch Vụ của chúng tôi.
</p>

<p>
Nếu bạn đang truy cập hoặc sử dụng Dịch Vụ trên danh nghĩa của một cơ sở kinh doanh hoặc thực thể, thì (a) thuật ngữ “bạn” và “của bạn” bao gồm cả bạn và cơ sở kinh doanh hoặc thực thể đó, (b) bạn tuyên bố và đảm bảo rằng bạn là người đại diện có thẩm quyền của cơ sở kinh doanh hoặc thực thể đó có thẩm quyền để ràng buộc thực thể đó với các Điều Khoản này, và bạn đồng ý với các Điều Khoản này trên danh nghĩa của thực thể, và (c) cơ sở kinh doanh hoặc thực thể của bạn chịu trách nhiệm về mặt pháp lý và tài chính cho việc bạn truy cập và sử dụng Dịch Vụ cũng như việc truy cập và sử dụng tài khoản của bạn bởi các bên khác mà liên kết với thực thể của bạn, bao gồm bất kỳ nhân viên, đại lý hoặc nhà thầu nào.
</p>

<p>
Bạn có thể chấp thuận Điều Khoản bằng việc truy cập hoặc sử dụng Dịch Vụ. Bạn hiểu và đồng ý rằng chúng tôi sẽ xử lý việc bạn truy cập hoặc sử dụng Dịch Vụ như là sự chấp thuận Điều Khoản kể từ thời điểm bạn truy cập và sử dụng Dịch Vụ đó.
</p>

<p>
Bạn nên in ra hoặc lưu về một bản sao cục bộ của Điều Khoản cho mục đích lưu trữ.
</p>

<h3>3. Thay Đổi Điều Khoản</h3>
<p>
Chúng tôi sửa đổi các Điều Khoản này tùy từng thời điểm, ví dụ như khi chúng tôi cập nhật tính năng Dịch Vụ của mình, khi chúng tôi kết hợp nhiều ứng dụng hoặc dịch vụ do chúng tôi hoặc các bên liên kết của chúng tôi vận hành thành một dịch vụ hoặc ứng dụng duy nhất được kết hợp, hoặc khi có sự thay đổi về quy định. Chúng tôi sẽ nỗ lực một cách hợp lý về khía cạnh thương mại để thông báo chung cho tất cả người dùng về bất kỳ thay đổi quan trọng nào đối với các Điều Khoản này, chẳng hạn như thông báo trên Nền Tảng của chúng tôi, tuy nhiên, bạn phải thường xuyên xem Điều Khoản để kiểm tra những thay đổi đó. Chúng tôi cũng sẽ cập nhật ngày “Cập Nhật Mới Nhất” ở phần đầu của các Điều Khoản này, mà thể hiện ngày hiệu lực của các Điều Khoản đó. Việc bạn tiếp tục truy cập hoặc sử dụng Dịch Vụ sau ngày hiệu lực của Điều Khoản mới cấu thành sự chấp thuận của bạn đối với Điều Khoản mới. Nếu bạn không đồng với Điều Khoản mới, bạn phải chấm dứt việc truy cập hoặc sử dụng Dịch Vụ.
</p>

<h3>4. Tài Khoản Của Bạn Với Chúng Tôi</h3>
<p>
Để truy cập hoặc sử dụng Dịch Vụ của chúng tôi, bạn phải tạo một tài khoản với chúng tôi. Khi bạn tạo tài khoản này, bạn phải cung cấp thông tin chính xác và mới nhất. Điều quan trọng là bạn phải duy trì và cập nhật kịp thời các thông tin chi tiết của bạn và bất kỳ thông tin nào mà bạn cung cấp cho chúng tôi, để giữ cho các thông tin đó là thông tin hiện thời và đầy đủ.
</p>

<p>
Lưu ý quan trọng là bạn phải giữ bí mật mật khẩu tài khoản của mình và bạn không được tiết lộ mật khẩu đó với bất kỳ bên thứ ba nào. Nếu bạn biết hoặc nghi ngờ rằng bất kỳ bên thứ ba nào biết được mật khẩu hoặc đã truy cập vào tài khoản của bạn, bạn phải ngay lập tức thông báo cho chúng tôi tại https://chungcu.life/legal/report/feedback
</p>

<p>
Bạn đồng ý rằng chỉ mình bạn chịu trách nhiệm (với chúng tôi và các bên khác) về các hoạt động được tiến hành trên tài khoản của bạn.
</p>

<p>
Chúng tôi bảo lưu quyền vô hiệu hóa tài khoản người dùng của bạn tại bất kỳ thời điểm nào, bao gồm cả trường hợp bạn đã không tuân thủ bất kỳ quy định nào của các Điều Khoản này, hoặc nếu các hoạt động được thực hiện trên tài khoản của bạn, mà theo xem xét của riêng chúng tôi, sẽ hoặc có thể gây hại hoặc tổn thất cho Dịch Vụ hoặc xâm phạm hoặc vi phạm bất kỳ quyền nào của bên thứ ba, hoặc vi phạm bất kỳ pháp luật hoặc quy định hiện hành nào.
</p>

<p>
Nếu bạn không còn muốn sử dụng Dịch Vụ của chúng tôi, và muốn xóa tài khoản của bạn, chúng tôi có thể xử lý việc này cho bạn. Vui lòng liên hệ với chúng tôi thông qua https://chungcu.life/legal/report/feedback, và chúng tôi sẽ cung cấp thêm sự hỗ trợ và hướng dẫn cho bạn về quy trình này. Khi bạn chọn xóa tài khoản của mình, bạn sẽ không thể tái kích hoạt tài khoản của bạn hoặc truy xuất bất kỳ nội dung hoặc thông tin nào bạn đã đưa vào tài khoản của mình.
</p>

<h3>5. Truy Cập và Sử Dụng Dịch Vụ Của Chúng Tôi</h3>
<p>
Việc bạn truy cập đến và sử dụng Dịch Vụ phải tuân thủ các Điều Khoản này và tất cả pháp luật và quy định hiện hành. Bạn không được:
</p>

<p>
truy cập hoặc sử dụng Dịch Vụ nếu bạn không có đủ năng lực hành vi và năng lực pháp lý để đồng ý các Điều Khoản này;<br>
tạo các bản sao trái phép, sửa đổi, làm cho phù hợp, dịch, công nghệ đảo ngược, phá tập hợp, phá biên tập hoặc tạo ra bất kỳ sản phẩm phái sinh nào của Dịch Vụ hoặc bất kỳ nội dung nào trong đó, bao gồm bất kỳ tệp, bảng hoặc tài liệu nào (hoặc bất kỳ phần nào của các tệp, bảng và tài liệu đó) hoặc xác định hoặc cố gắng xác định bất kỳ mã nguồn, thuật toán, phương pháp hoặc kỹ thuật nào được sử dụng trong Dịch Vụ hoặc bất kỳ sản phẩm phái sinh nào của Dịch Vụ;<br>
phân phối, cấp phép sử dụng, chuyển giao, hoặc bán toàn bộ hoặc một phần bất kỳ nào của Dịch Vụ hoặc bất kỳ sản phẩm phái sinh nào của Dịch Vụ;<br>
tiếp thị, thuê hoặc cho thuê Dịch Vụ có tính phí hoặc chi phí, hoặc sử dụng Dịch Vụ để quảng cáo hoặc thực hiện bất kỳ chào mời thương mại nào;<br>
sử dụng Dịch Vụ, mà không có sự đồng ý rõ ràng bằng văn bản của chúng tôi, cho bất kỳ mục đích thương mại hoặc trái phép nào, bao gồm việc trao đổi thông tin hoặc tạo điều kiện cho bất kỳ quảng cáo thương mại, chào mời hoặc việc gửi thư rác nào;<br>
can thiệp hoặc cố gắng can thiệp vào hoạt động đúng cách thức của Dịch Vụ, làm gián đoạn trang web của chúng tôi hoặc bất kỳ mạng lưới nào liên kết với Dịch Vụ, hoặc làm mất tác dụng bất kỳ phương pháp nào mà chúng tôi sử dụng để ngăn chặn hoặc giới hạn quyền truy cập vào Dịch Vụ;<br>
kết hợp Dịch Vụ hoặc bất kỳ phần nào của Dịch Vụ vào bất kỳ phần mềm hoặc sản phẩm nào khác. Trong trường hợp đó, chúng tôi bảo lưu quyền từ chối cung cấp dịch vụ, chấm dứt các tài khoản hoặc giới hạn việc truy cập vào Dịch Vụ theo quyết định của riêng chúng tôi;<br>
sử dụng mã lệnh tự động để thu thập thông tin từ hoặc tương tác theo cách khác với Dịch Vụ;<br>
mạo danh bất kỳ người hoặc thực thể nào, hoặc tuyên bố một cách sai trái hoặc xuyên tạc theo cách khác về bạn hoặc các bên liên kết của bạn với bất kỳ người hoặc thực thể nào, bao gồm cả việc tạo ra cảm giác rằng bất kỳ nội dung nào mà bạn tải lên, đăng lên, truyền đưa, phân phối hoặc cung cấp theo cách khác đều bắt nguồn từ Dịch Vụ;<br>
đe dọa hoặc quấy rối người dùng khác, hoặc quảng bá tài liệu khiêu dâm, bạo lực hoặc phân biệt đối xử về chủng tộc, giới tính, tôn giáo, quốc tịch, khuyết tật, khuynh hướng tình dục hoặc tuổi tác;<br>
sử dụng hoặc cố gắng sử dụng tài khoản của người khác, dịch vụ hoặc hệ thống mà không có sự cho phép từ chungcu.life, hoặc tạo ra một nhận dạng sai trái trên Dịch Vụ;<br>
sử dụng Dịch Vụ theo cách mà có thể tạo ra xung đột lợi ích hoặc phá hoại mục đích của Dịch Vụ, chẳng hạn như kinh doanh các đánh giá với những người dùng khác hoặc viết hoặc chào mời các đánh giá giả mạo;
sử dụng Dịch Vụ để đăng tải, truyền đưa, phân phối, lưu trữ hoặc cung cấp theo bất kỳ cách nào khác: các tệp có chứa vi-rút, trojan, sâu máy tính, bom lôgic hoặc các tài liệu khác mà có tính độc hại hoặc gây hại cho công nghệ; bất kỳ tài liệu quảng cáo, chào mời, quảng bá trái phép hoặc không mong muốn nào, “thư rác”, “gửi thư rác”, “chuỗi ký tự”, “sơ đồ kim tự tháp” hoặc bất kỳ hình thức chào mời bị cấm nào khác; bất kỳ thông tin cá nhân của bất kỳ bên thứ ba nào, bao gồm địa chỉ nhà, số điện thoại, địa chỉ email, số và đặc điểm trong tài liệu nhận diện cá nhân (ví dụ như, số Bảo Hiểm Quốc Gia, số hộ chiếu) hoặc số thẻ tín dụng; bất kỳ tài liệu nào mà xâm phạm hoặc có thể xâm phạm bất kỳ bản quyền, nhãn hiệu hoặc các quyền sở hữu trí tuệ hoặc quyền riêng tư nào khác của bất kỳ cá nhân nào; bất kỳ tài liệu nào mà lăng mạ người khác, tục tĩu, công kích, khiêu dâm, thù địch hoặc kích động; bất kỳ tài liệu nào mà có thể cấu thành, khuyến khích hoặc cung cấp các chỉ dẫn cho hành vi phạm tội hình sự, các hoạt động nguy hiểm hoặc tự gây hại; bất kỳ tài liệu nào mà được cố ý thiết kế để kích động hoặc phản đối người dân, đặc biệt là việc bêu xấu và bắt nạt, hoặc cố ý quấy rối, gây hại, gây thương tổn, dọa nạt, làm đau khổ, làm xấu hổ hoặc gây phiền muộn cho người khác; bất kỳ tài liệu nào mà có chứa bất kỳ loại đe dọa nào, bao gồm mối đe dọa về bạo lực thể xác; bất kỳ tài liệu nào mang tính phân biệt chủng tộc hoặc phân biệt đối xử, bao gồm việc phân biệt đối xử trên cơ sở chủng tộc, tôn giáo, tuổi tác, giới tính, khuyết tật hoặc tình dục của ai đó;<br>
bất kỳ câu trả lời, phản hồi, bình luận, ý kiến, phân tích hoặc đề xuất nào mà bạn không được cấp phép sử dụng một cách hợp lệ hoặc đủ điều kiện theo cách khác để cung cấp; hoặc<br>
tài liệu mà, dựa trên đánh giá của riêng chungcu.life, có thể bị phản đối hoặc hạn chế hoặc ngăn cấm bất kỳ cá nhân nào khác sử dụng Dịch Vụ, hoặc tài liệu mà có thể làm cho chungcu.life, Dịch Vụ hoặc người dùng Dịch Vụ chịu bất kỳ loại thiệt hại hoặc trách nhiệm pháp lý nào.<br>
Ngoài các quy định nêu trên, việc bạn truy cập và sử dụng Dịch Vụ phải luôn luôn tuân thủ Chính Sách Cộng Đồng của chúng tôi.
<p>
Chúng tôi bảo lưu quyền, tại bất kỳ thời điểm nào và không cần thông báo trước, gỡ bỏ hoặc vô hiệu hóa quyền truy cập vào nội dung theo quyết định của riêng chúng tôi vì bất kỳ lý do nào hoặc không có lý do gì. Chúng tôi có thể gỡ bỏ hoặc vô hiệu hóa quyền truy cập vào nội dung vì một số lý do mà có thể bao gồm cả việc nhận thấy nội dung có thể bị phản đối, vi phạm các Điều Khoản này hoặc Chính Sách Cộng Đồng của chúng tôi, hoặc gây thiệt hại theo cách khác cho Dịch Vụ hoặc người dùng của chúng tôi. Các hệ thống tự động của chúng tôi phân tích nội dung của bạn để cung cấp cho bạn các tính năng sản phẩm tương ứng với cá nhân bạn, chẳng hạn như kết quả tìm kiếm tùy chỉnh, quảng cáo theo đối tượng, và phát hiện thư rác và phần mềm độc hại. Việc phân tích này được tiến hành khi nội dung được gửi, nhận và khi được lưu trữ.
</p>

<h3>6. Quyền Sở Hữu Trí Tuệ</h3>
<p>
Chúng tôi tôn trọng quyền sở hữu trí tuệ và yêu cầu bạn cũng phải làm như vậy. Như là một điều kiện cho việc bạn truy cập và sử dụng Dịch Vụ, bạn đồng ý không sử dụng Dịch Vụ để xâm phạm bất kỳ quyền sở hữu trí tuệ nào. Tại bất kỳ thời điểm nào và theo quyết định của riêng chúng tôi, có hoặc không có thông báo, chúng tôi bảo lưu quyền chặn quyền truy cập và/hoặc chấm dứt tài khoản của bất kỳ người dùng nào mà xâm phạm hoặc được cho là xâm phạm bất kỳ bản quyền hoặc quyền sở hữu trí tuệ nào khác. 
</p>

<h3>7. Nội Dung</h3>
<h4>A. Nội Dung chungcu.life</h4>

<p>
Giữa bạn và chungcu.life, tất cả nội dung, phần mềm, hình ảnh, văn bản, biểu đồ, minh họa, biểu tượng, sáng chế, nhãn hiệu, nhãn hiệu dịch vụ, bản quyền, ảnh, âm thanh, video, nhạc trên và “nhìn và cảm nhận” của Dịch Vụ, và tất cả quyền sở hữu trí tuệ liên quan đến các đối tượng này (“Nội Dung chungcu.life”) được sở hữu hoặc cấp phép sử dụng bởi chungcu.life, được hiểu rằng bạn hoặc các bên cấp phép của bạn sẽ sở hữu bất kỳ Nội Dung Người Dùng nào (như được định nghĩa dưới đây) mà bạn đăng tải hoặc truyền đưa thông qua Dịch Vụ. Việc sử dụng Nội Dung chungcu.life hoặc các tài liệu trên Dịch Vụ cho bất kỳ mục đích nào mà không được cho phép một cách rõ ràng theo các Điều Khoản này đều bị nghiêm cấm một cách nghiêm ngặt. Các nội dung đó không thể được tải xuống, sao chép, nhân bản, phân phối, truyền đưa, phát sóng, hiển thị, bán, cấp phép sử dụng hoặc khai thác theo cách khác cho bất kỳ mục đích nào mà không có sự đồng ý trước bằng văn bản của chúng tôi hoặc các bên cấp phép của chúng tôi, nếu có. Chúng tôi và các bên cấp phép của chúng tôi bảo lưu tất cả quyền mà không được cấp một cách rõ ràng trong hoặc liên quan tới nội dung của họ.
</p>

<p>
Bạn thừa nhận và đồng ý rằng chúng tôi có thể tạo ra doanh thu, làm gia tăng lợi thế thương mại hoăc gia tăng giá trị của chúng tôi theo cách khác từ việc bạn sử dụng Dịch Vụ, bao gồm, chẳng hạn như và không giới hạn ở, thông qua việc bán các quảng cáo, tài trợ, quảng bá, sử dụng dữ liệu và Quà Tặng (được định nghĩa dưới đây), và trừ khi được chúng tôi cho phép một cách cụ thể theo các Điều Khoản này hoặc trong một thỏa thuận khác mà bạn ký kết với chúng tôi, bạn sẽ không có quyền chia sẻ bất kỳ doanh thu, lợi thế thương mại hoặc giá trị nào như vậy. Bạn cũng thừa nhận rằng, trừ khi được chúng tôi cho phép một cách rõ ràng theo các Điều Khoản này hoặc trong một thỏa thuận khác mà bạn ký kết với chúng tôi, bạn (i) không có quyền nhận được bất kỳ thu nhập hoặc đền bù nào khác từ bất kỳ Nội Dung Người Dùng (được định nghĩa dưới đây) nào hoặc từ việc bạn sử dụng bất kỳ tác phẩm âm nhạc, bản ghi âm hoặc clip ghi hình nào được cung cấp cho bạn trên hoặc thông qua Dịch Vụ, bao gồm cả trong bất kỳ Nội Dung Người Dùng nào do bạn tạo ra, và (ii) bị cấm việc thực hiện bất kỳ quyền kiếm tiền hoặc nhận khoản đền bù nào từ bất kỳ Nội Dung Người Dùng nào trong phạm vi Dịch Vụ hoặc trên dịch vụ của bất kỳ bên thứ ba nào (ví dụ như, bạn không thể yêu cầu chi trả cho Nội Dung Người Dùng đã được đăng tải lên một nền tảng truyền thông xã hội như Youtube để kiếm tiền).
</p>

<p>
Tùy thuộc vào các điều khoản và điều kiện của Điều Khoản, bạn tại đây được cấp phép không độc quyền, có giới hạn, không thể chuyển giao, không thể cấp phép thứ cấp, có thể hủy ngang, trên phạm vi toàn thế giới để truy cập và sử dụng Dịch Vụ, bao gồm cả việc tải Nền Tảng xuống thiết bị được cho phép, và để truy cập Nội Dung chungcu.life chỉ cho mục đích cá nhân, phi thương mại của bạn thông qua việc bạn sử dụng Dịch Vụ và chỉ khi tuân thủ các Điều Khoản này. chungcu.life bảo lưu tất cả quyền trong Dịch Vụ và Nội Dung chungcu.life, mà không được cấp một cách rõ ràng theo Điều Khoản này. Bạn thừa nhận và đồng ý rằng chungcu.life có thể chấm dứt việc cấp phép này tại bất kỳ thời điểm nào vì bất kỳ lý do nào hoặc không có lý do gì.
</p>

<p>
KHÔNG CẤP BẤT KỲ QUYỀN NÀO LIÊN QUAN ĐẾN CÁC BẢN GHI ÂM VÀ TÁC PHẨM ÂM NHẠC CÓ TRONG CÁC BẢN GHI ÂM MÀ ĐƯỢC CUNG CẤP TỪ HOẶC THÔNG QUA DỊCH VỤ.
</p>

<p>
Bạn thừa nhận và đồng ý rằng khi xem nội dung được cung cấp bởi những người dùng khác trên Dịch Vụ, bạn phải tự chịu rủi ro khi thực hiện việc đó. Nội dung trên Dịch Vụ của chúng tôi được cung cấp chỉ cho mục đích thông tin chung. Nội dung trên Dịch Vụ của chúng tôi không nhằm làm cơ sở cho việc đưa ra ý kiến tư vấn để bạn dựa vào. Bạn cần nhận được ý kiến chuyên môn hoặc chuyên gia trước khi thực hiện, hoặc không thực hiện, bất kỳ hành động nào dựa trên cơ sở nội dung trên Dịch Vụ của chúng tôi.
</p>

<p>
Chúng tôi không tuyên bố, đảm bảo hoặc bảo lãnh, cho dù rõ ràng hoặc ngụ ý, rằng bất kỳ Nội Dung chungcu.life nào (bao gồm Nội Dung Người Dùng) là chính xác, đầy đủ hoặc cập nhật hiện thời. Khi Dịch Vụ của chúng tôi có chứa các liên kết đến các trang web và nguồn khác được cung cấp bởi bên thứ ba, thì những liên kết này được cung cấp chỉ để bạn có thông tin. Chúng tôi không kiểm soát nội dung của các trang web hoặc nguồn đó. Những liên kết đó không được hiểu như là sự chấp thuận của chúng tôi đối với các trang web được liên kết tới hoặc thông tin mà bạn nhận được từ các trang web đó. Bạn thừa nhận rằng chúng tôi không có nghĩa vụ xem xét trước, theo dõi, đánh giá, hoặc chỉnh sửa bất kỳ nội dung nào được đăng bởi bạn hoặc các người dùng khác trên Dịch Vụ (bao gồm cả Nội Dung Người Dùng).
</p>

<h4>B. Nội Dung Tạo Ra Bởi Người Dùng</h4>
<p>
Người dùng của Dịch Vụ có thể được cho phép đưa lên, đăng tải hoặc truyền đưa (chẳng hạn như thông qua việc truyền thông tin) hoặc cung cấp nội dung theo cách khác thông qua Dịch Vụ, bao gồm, nhưng không giới hạn ở, bất kỳ văn bản, hình ảnh, video người dùng, bản ghi âm và tác phẩm âm nhạc có trong các bản ghi âm đó, bao gồm cả video mà được kết hợp với các bản ghi âm được lưu trữ cục bộ từ thư viện nhạc cá nhân của bạn và tiếng ồn ở xung quanh (“Nội Dung Người Dùng”). Người Dùng của Dịch Vụ cũng có thể trích xuất toàn bộ hoặc bất kỳ phần nào của Nội Dung Người Dùng được tạo ra bởi người dùng khác để sản xuất Nội Dung Người Dùng bổ sung, bao gồm cả Nội Dung Người Dùng cộng tác với những người dùng khác, mà nó là sự kết hợp hoặc sắp xếp xen kẽ Nội Dung Người Dùng do nhiều người dùng tạo ra. Người Dùng của Dịch Vụ cũng có thể chèn thêm âm nhạc, hình ảnh, hình dán, Vật Phẩm Ảo (như được định nghĩa và giải thích thêm trong “Chính Sách Vật Phẩm Ảo”) và những yếu tố khác được cung cấp bởi chungcu.life (“Yếu Tố chungcu.life”) vào trong Nội Dung Người Dùng như vậy và truyền đưa Nội Dung người dùng như vậy thông qua Dịch Vụ. Các thông tin và tài liệu trong Nội Dung Người Dùng, bao gồm Nội Dung Người Dùng chứa Yếu Tố chungcu.life, chưa được chúng tôi xác minh hoặc phê duyệt. Các quan điểm được thể hiện bởi những người dùng khác trên Dịch Vụ (bao gồm thông qua việc sử dụng quà tặng ảo) không thể hiện cho quan điểm và đánh giá của chúng tôi.
</p>

<p>
Bất kỳ lúc nào bạn truy cập hoặc sử dụng một tính năng mà cho phép bạn đăng tải hoặc truyền đưa Nội Dung Người Dùng thông qua Dịch Vụ (bao gồm cả việc thông qua một số nền tảng truyền thông xã hội của bên thứ ba như Instagram, Facebook, YouTube, Twitter), hoặc để liên hệ với những người dùng khác của Dịch Vụ, bạn phải tuân thủ các tiêu chuẩn được quy định tại phần “Truy Cập và Sử Dụng Dịch Vụ Của Chúng Tôi” trên đây. Bạn cũng có thể chọn đăng tải hoặc truyền đưa Nội Dung Người Dùng của bạn, bao gồm cả Nội Dung Người Dùng chứa Yếu Tố chungcu.life, trên các trang web hoặc nền tảng do bên thứ ba quản lý. Nếu bạn quyết định thực hiện như vậy, bạn phải tuân thủ các hướng dẫn nội dung của bên thứ ba đó cũng như các tiêu chuẩn được quy định trong phần “Truy Cập và Sử Dụng Dịch Vụ Của Chúng Tôi” trên đây.
</p>

<p>
Bạn bảo đảm rằng bất kỳ đóng góp nào như vậy đều phải tuân thủ các tiêu chuẩn đó, và bạn sẽ chịu trách nhiệm trước chúng tôi và đảm bảo bồi thường thiệt hại cho chúng tôi đối với bất kỳ vi phạm nào đối với việc bảo đảm này. Nghĩa là bạn sẽ chịu trách nhiệm cho bất kỳ tổn thất hoặc thiệt hại nào mà chúng tôi phải gánh chịu do vi phạm của bạn đối với việc bảo đảm này.
</p>

<p>
Bất kỳ Nội Dung Người Dùng nào đều sẽ được xem là không bí mật và không độc quyền. Bạn không được đăng tải bất kỳ Nội Dung Người Dùng nào trên hoặc thông qua Dịch Vụ hoặc truyền đưa cho chúng tôi bất kỳ Nội Dung Người Dùng nào mà bạn cho rằng nội dung đó là bí mật hoặc độc quyền. Khi bạn cung cấp Nội Dung Người Dùng thông qua Dịch Vụ, bạn đồng ý và tuyên bố rằng bạn sở hữu Nội Dung Người Dùng đó, hoặc bạn đã nhận được tất cả sự cho phép, phê duyệt cần thiết từ, hoặc được ủy quyền bởi, chủ sở hữu của bất kỳ phần nào của nội dung để cung cấp nội dung lên Dịch Vụ, để truyền đưa nội dung đó từ Dịch Vụ đến các nền tảng của bên thứ ba khác, và/hoặc sử dụng bất kỳ nội dung của bên thứ ba nào.
</p>

<p>
Nếu bạn chỉ sở hữu quyền trong và đối với bản ghi âm, nhưng không sở hữu các tác phẩm âm nhạc cơ sở có trong các bản ghi âm đó, thì bạn không được đăng tải các bản ghi âm đó lên Dịch Vụ trừ khi bạn có được tất cả sự cho phép, phê duyệt từ, hoặc được ủy quyền bởi, chủ sở hữu của bất kỳ phần nào của nội dung để đưa nội dung đó lên Dịch Vụ.
</p>

<p>
Bạn hoặc chủ sở hữu Nội Dung Người Dùng của bạn vẫn sở hữu bản quyền trong Nội Dung Người Dùng được gửi cho chúng tôi, nhưng bằng cách cung cấp Nội Dung Người Dùng thông qua Dịch Vụ, bạn tại đây cấp cho chúng tôi sự cho phép vô điều kiện, không thể hủy ngang, không độc quyền, không phải trả phí bản quyền, có toàn quyền chuyển giao, vĩnh viễn trên toàn thế giới để sử dụng, sửa đổi, làm cho phù hợp, sao chép, tạo các sản phẩm phái sinh, công bố và/hoặc truyền đưa, và/hoặc phân phối và để cấp phép cho những người dùng khác của Dịch Vụ và các bên thứ ba khác xem, truy cập, sử dụng, tải xuống, sửa đổi, làm cho phù hợp, sao chép, tạo các sản phẩm phái sinh, công bố và/hoặc truyền đưa Nội Dung Người Dùng của bạn bằng bất kỳ hình thức nào và trên bất kỳ nền tảng nào, dù được biết đến hiện nay hoặc sau này được phát minh ra.
</p>

<p>
Bạn cũng cấp cho chúng tôi sự cho phép không phải trả phí bản quyền để sử dụng tên người dùng, hình ảnh, tiếng nói, và ảnh chân dung của bạn để nhận diện bạn là nguồn của bất kỳ Nội Dung Người Dùng nào của bạn.
</p>

<p>
Để tránh nghi ngờ, những quyền được cấp theo những đoạn trên đây của Phần này bao gồm, nhưng không giới hạn ở, quyền sao chép các bản ghi âm (và nhân bản cơ học đối với các tác phẩm âm nhạc có trong các bản ghi âm đó), và trình diễn công khai và truyền đạt đến công chúng các bản ghi âm đó (và các tác phẩm âm nhạc có trong các bản ghi âm đó), tất cả đều không phải trả phí bản quyền. Điều này nghĩa là bạn đang cấp cho chúng tôi quyền sử dụng Nội Dung Người Dùng của bạn mà chúng tôi không có nghĩa vụ phải trả phí bản quyền cho bất kỳ bên thứ ba nào, bao gồm, nhưng giới hạn ở, chủ sở hữu bản quyền của bản ghi âm (ví dụ, hãng thu âm), chủ sở hữu bản quyền của tác phẩm âm nhạc (ví dụ, nhà xuất bản âm nhạc), tổ chức quản lý quyền biểu diễn (“PRO”) (ví dụ, ASCAP, BMI, SESAC, v.v.), tổ chức quản lý quyền biểu diễn bản ghi âm (ví dụ, Sound Exchange), bất kỳ hiệp hội hoặc đoàn thể nào, và người thiết kế, nhà sản xuất nào hoặc những người tham gia khác hưởng phí bản quyền khác có liên quan đến việc tạo ra Nội Dung Người Dùng.
</p>

<p>
<b>Các Quy Định Cụ Thể cho Tác Phẩm Âm Nhạc và Nghệ Sĩ Thu Âm</b>. Nếu bạn là một nhà phối nhạc hoặc tác giả của một tác phẩm âm nhạc và có liên kết với một PRO, thì bạn phải thông báo cho PRO của bạn về việc bạn cấp cho chúng tôi sự cho phép không phải trả phí bản quyền thông qua các Điều Khoản này đối với Nội Dung Người Dùng của bạn. Bạn tự chịu trách nhiệm cho việc đảm bảo tuân thủ các nghĩa vụ báo cáo của PRO liên quan. Nếu bạn đã chuyển nhượng quyền của bạn cho một nhà phát hành âm nhạc, thì bạn phải nhận được sự đồng ý của nhà phát hành âm nhạc đó đối với việc cấp (các) sự cho phép không phải trả phí bản quyền được quy định tại các Điều Khoản này đối với Nội Dung Người Dùng của bạn hoặc yêu cầu nhà phát hành âm nhạc đó ký kết các Điều Khoản này với chúng tôi. Chỉ vì bạn là tác giả của một tác phẩm âm nhạc (ví dụ: bạn đã viết một bài hát) không có nghĩa là bạn có quyền cấp cho chúng tôi những sự cho phép theo các Điều Khoản này. Nếu bạn là một nghệ sĩ thu âm theo hợp đồng với một hãng thu âm, bạn phải tự chịu trách nhiệm đảm bảo rằng việc bạn sử dụng Dịch Vụ tuân thủ mọi nghĩa vụ hợp đồng mà bạn có thể có đối với hãng thu âm của mình, bao gồm cả khi bạn tạo ra bất kỳ bản ghi âm mới nào thông qua Dịch Vụ mà việc đó có thể bị khiếu kiện bởi hãng thu âm của bạn.
</p>

<p>
<b>Quyền Tới Thẳng Khán Giả</b>. Tất cả quyền mà bạn cấp trong Nội Dung Người Dùng của bạn theo các Điều Khoản này được cung cấp dựa trên cơ sở quyền tới thẳng khán giả, nghĩa là chủ sở hữu hoặc người điều hành dịch vụ của bên thứ ba sẽ không có bất kỳ trách nhiệm pháp lý riêng lẻ nào đối với bạn hoặc bất kỳ bên thứ ba nào khác đối với việc Nội Dung Người Dùng được đăng tải hoặc sử dụng trên dịch vụ của bên thứ ba đó thông qua Dịch Vụ.
</p>

<p>
<b>Từ Bỏ Quyền Đối Với Nội Dung Người Dùng</b>. Bằng cách đăng tải Nội Dung Người Dùng lên hoặc thông qua Dịch Vụ, bạn từ bỏ bất kỳ quyền kiểm tra hoặc chấp thuận trước nào đối với bất kỳ tài liệu quảng cáo hoặc quảng bá nào liên quan đến Nội Dung Người Dùng đó. Bạn cũng từ bỏ bất kỳ và tất cả các quyền riêng tư, công bố, hoặc bất kỳ quyền nào khác mà có bản chất tương tự liên quan đến Nội Dung Người Dùng của bạn, hoặc bất kỳ phần nào trong Nội Dung Người Dùng đó. Trong phạm vi bất kỳ quyền nhân thân nào mà không thể chuyển giao hoặc chuyển nhượng được, bạn tại đây từ bỏ và đồng ý không bao giờ đòi hỏi bất kỳ và tất cả quyền thân nhân, hoặc hỗ trợ, duy trì hoặc cho phép bất kỳ hành vi nào dựa trên bất kỳ quyền nhân thân nào mà bạn có thể có trong hoặc liên quan đến bất kỳ Nội Dung Người Dùng nào mà bạn Đăng Tải Lên hoặc thông qua Dịch Vụ.
</p>

<p>
Chúng tôi cũng có quyền tiết lộ danh tính của bạn cho bất kỳ bên thứ ba nào mà họ khiếu kiện rằng bất kỳ Nội Dung Người Dùng nào mà bạn đưa lên hoặc đăng tải lên Dịch Vụ của chúng tôi cấu thành một sự vi phạm quyền sở hữu trí tuệ, hoặc quyền riêng tư của bên thứ ba đó.
</p>

<p>
Chúng tôi, hoặc các bên thứ ba được cấp phép, bảo lưu quyền cắt, xén, chỉnh sửa hoặc từ chối công bố nội dung của bạn, theo quyết định của riêng chúng tôi hoặc của riêng bên thứ ba. Chúng tôi có quyền gỡ bỏ, không cho phép, chặn hoặc xóa bất kỳ đăng tải nào mà bạn đăng lên Dịch Vụ của chúng tôi nếu, theo ý kiến của chúng tôi, sự đăng tải của bạn không tuân thủ các tiêu chuẩn nội dung được quy định trong phần “Truy Cập và Sử Dụng Dịch Vụ Của Chúng Tôi” trên đây. Ngoài ra, chúng tôi có quyền - nhưng không phải là nghĩa vụ - gỡ bỏ, không cho phép, chặn hoặc xóa, theo quyết định của riêng chúng tôi, bất kỳ Nội Dung Người Dùng nào mà (i) chúng tôi cho là vi phạm các Điều Khoản này, hoặc (ii) liên quan đến các khiếu kiện từ những người dùng khác hoặc các bên thứ ba, bất kể có hoặc không có thông báo và không có bất kỳ trách nhiệm pháp lý nào đối với bạn. Do vậy, chúng tôi khuyến nghị rằng bạn nên lưu bản sao đối với bất kỳ Nội Dung Người Dùng nào mà bạn đăng tải lên Dịch Vụ vào (những) thiết bị cá nhân của mình trong trường hợp bạn muốn đảm bảo rằng bạn có quyền truy cập vĩnh viễn các bản sao của Nội Dung Người Dùng đó. Chúng tôi không đảm bảo sự chính xác, trung thực, phù hợp hoặc chất lượng của bất kỳ Nội Dung Người Dùng nào, và trong mọi trường hợp chúng tôi không chịu trách nhiệm dưới bất kỳ hình thức nào cho bất kỳ Nội Dung Người Dùng nào.
</p>

<p>
Bạn kiểm soát việc Nội Dung Người Dùng của bạn được cung cấp công khai trên Dịch Vụ cho tất cả người dùng khác của Dịch Vụ hoặc chỉ cho những đối tượng mà bạn chấp nhận. Để giới hạn quyền truy cập vào Nội Dung Người Dùng của bạn, bạn nên chọn cài đặt chế độ riêng tư có sẵn trong Nền Tảng.
</p>

<p>
Chúng tôi không chịu trách nhiệm cho bất kỳ nội dung nào được cung cấp bởi người dùng và được công bố bởi chúng tôi hoặc bên thứ ba được cho phép.
</p>

<p>
Nếu bạn muốn phản ánh về thông tin và tài liệu được đăng tải bởi những người dùng khác, vui lòng liên hệ với chúng tôi thông qua: https://chungcu.life/legal/report/reports.
</p>

<p>
chungcu.life thực hiện những biện pháp hợp lý để kịp thời gỡ bỏ khỏi Dịch Vụ của chúng tôi bất kỳ tài liệu xâm phạm nào mà chúng tôi biết được. Trong các trường hợp thích hợp và theo quyết định của riêng mình, chungcu.life có chính sách vô hiệu hóa hoặc chấm dứt những tài khoản của những người dùng Dịch Vụ mà lặp đi lặp lại hành vi xâm phạm bản quyền hoặc quyền sở hữu trí tuệ của người khác.
</p>

<p>
Mặc dù nhân viên của chúng tôi đang tiếp tục phát triển và đánh giá các ý tưởng và tính năng sản phẩm của chính mình, chúng tôi quý trọng sự lưu tâm đến những sở thích, phản hồi, bình luận, và đề xuất mà chúng tôi nhận được từ cộng đồng người dùng. Nếu bạn chọn đóng góp bằng cách gửi cho chúng tôi hoặc nhân viên của chúng tôi bất kỳ ý kiến nào về sản phẩm, dịch vụ, tính năng, sửa đổi, nâng cấp, nội dung, cải tiến, công nghệ, đề nghị về nội dung (chẳng hạn như âm thanh, hình ảnh, trò chơi, hoặc các loại nội dung khác), quảng bá, chiến lược, tên/tính năng sản phẩm, hoặc bất kỳ tài liệu, tác phẩm nghệ thuật, mã máy tính, sơ đồ có liên quan hoặc bất kỳ tài liệu nào khác (gọi chung là “Phản Hồi”), thì, bất kể thông tin liên lạc của bạn đề cập đến là gì, các điều khoản sau sẽ được áp dụng để tránh sự hiểu nhầm trong tương lai. Theo đó, bằng cách gửi Phản Hồi cho chúng tôi, bạn đồng ý rằng:
</p>

<p>
i. chungcu.life không có nghĩa vụ phải xem xét, đánh giá, hoặc thực hiện Phản Hồi của bạn, hoặc trả lời tất cả hoặc một phần của bất kỳ Phản Hồi nào vì bất kỳ lý do nào;
</p>

<p>
ii. Phản Hồi được cung cấp trên một cơ sở không bí mật, và chúng tôi không có nghĩa vụ phải bảo mật bất kỳ Phản Hồi nào mà bạn gửi hoặc không sử dụng hoặc không tiết lộ Phản Hồi đó bằng bất kỳ cách nào; và
</p>

<p>
iii. Bạn cấp một cách không thể hủy ngang cho chúng tôi sự cho phép vĩnh viễn và không giới hạn để sao chép, phân phối, tạo các sản phẩm phái sinh, sửa đổi, trình diễn công khai (bao gồm trình diễn trên cơ sở tới thẳng khán giả), truyền đạt đến công chúng, cung cấp, hiển thị công khai, và sử dụng và khai thác theo cách khác Phản Hồi và các sản phẩm phát sinh của Phản Hồi cho bất kỳ mục đích nào và không có giới hạn, không phải trả phí và không bị quy kết dưới bất kỳ hình thức nào, bao gồm việc tạo ra, sử dụng, bán, chào bán, nhập khẩu, và quảng bá các sản phẩm và dịch vụ thương mại mà kết hợp hoặc có chứa Phản Hồi, toàn bộ hoặc một phần, và cho dù như đã được cung cấp hoặc đã sửa đổi.
</p>

<h3>8. Bảo Đảm Bồi Thường Thiệt Hại</h3>

<p>
Bạn đồng ý bảo vệ, bảo đảm bồi thường thiệt hại, và giữ cho chungcu.life, công ty mẹ, công ty con, và các bên liên kết của chungcu.life, cũng như mỗi người quản lý, giám đốc, nhân viên, đại lý và cố vấn của các bên liên kết đó vô hại đối với bất kỳ và tất cả các khiếu kiện, trách nhiệm, chi phí, và phí tổn, bao gồm, nhưng không giới hạn ở, chi phí và phí tổn cho luật sư, phát sinh từ sự vi phạm của bạn hoặc bất kỳ người nào dùng tài khoản của bạn theo các Điều Khoản này hoặc phát sinh từ việc vi phạm các nghĩa vụ, tuyên bố và bảo đảm của bạn theo các Điều Khoản này.
</p>

<h3>9. LOẠI TRỪ ĐẢM BẢO</h3>
<p>
KHÔNG CÓ QUY ĐỊNH NÀO CỦA CÁC ĐIỀU KHOẢN NÀY ẢNH HƯỞNG ĐẾN BẤT KỲ QUYỀN THEO LUẬT ĐỊNH NÀO MÀ BẠN KHÔNG THỂ ĐỒNG Ý THEO THỎA THUẬN ĐỂ THAY THẾ HOẶC TỪ BỎ VÀ LUÔN LUÔN ĐƯỢC HƯỞNG MỘT CÁCH HỢP PHÁP VỚI TƯ CÁCH LÀ NGƯỜI TIÊU DÙNG. DỊCH VỤ ĐƯỢC CUNG CẤP “NGUYÊN TRẠNG” VÀ CHÚNG TÔI KHÔNG ĐẢM BẢO HOẶC TUYÊN BỐ VỚI BẠN ĐIỀU GÌ LIÊN QUAN ĐẾN DỊCH VỤ. CỤ THỂ, CHÚNG TÔI KHÔNG TUYÊN BỐ HOẶC ĐẢM BẢO VỚI BẠN RẰNG:
</p>

<p>
VIỆC BẠN SỬ DỤNG DỊCH VỤ SẼ ĐÁP ỨNG CÁC YÊU CẦU CỦA BẠN;<br>
VIỆC BẠN SỬ DỤNG DỊCH VỤ SẼ KHÔNG BỊ GIÁN ĐOẠN, KHÔNG CHẬM TRỄ, LÀ AN TOÀN VÀ KHÔNG CÓ LỖI; BẤT KỲ THÔNG TIN NÀO MÀ BẠN NHẬN ĐƯỢC TỪ VIỆC BẠN SỬ DỤNG DỊCH VỤ SẼ CHÍNH XÁC VÀ ĐÁNG TIN CẬY; VÀ<br>
NHỮNG KHIẾM KHUYẾT VỀ HOẠT ĐỘNG HOẶC CHỨC NĂNG CỦA BẤT KỲ PHẦN MỀM NÀO ĐƯỢC CUNG CẤP CHO BẠN NHƯ LÀ MỘT PHẦN CỦA DỊCH VỤ SẼ ĐƯỢC SỬA CHỮA.<br>
KHÔNG CÓ BẤT KỲ ĐIỀU KIỆN, BẢO ĐẢM HOẶC CÁC ĐIỀU KHOẢN KHÁC (BAO GỒM BẤT KỲ ĐIỀU KHOẢN NGỤ Ý NÀO VỀ CHẤT LƯỢNG THỎA MÃN, PHÙ HỢP CHO MỤC ĐÍCH HOẶC PHÙ HỢP VỚI MÔ TẢ) ÁP DỤNG CHO DỊCH VỤ NGOẠI TRỪ TRONG PHẠM VI CÁC ĐIỀU KIỆN, BẢO ĐẢM HOẶC ĐIỀU KHOẢN ĐÓ ĐƯỢC QUY ĐỊNH RÕ RÀNG TRONG CÁC ĐIỀU KHOẢN NÀY. CHÚNG TÔI CÓ THỂ THAY ĐỔI, TẠM DỪNG, RÚT LẠI HOẶC GIỚI HẠN VIỆC CUNG CẤP TẤT CẢ HOẶC BẤT KỲ PHẦN NÀO CỦA NỀN TẢNG CỦA CHÚNG TÔI VÌ LÝ DO KINH DOANH VÀ VẬN HÀNH TẠI BẤT KỲ THỜI ĐIỂM NÀO MÀ KHÔNG CẦN CÓ THÔNG BÁO.
</p>

<h3>10. GIỚI HẠN TRÁCH NHIỆM</h3>

<p>
KHÔNG CÓ NỘI DUNG NÀO TRONG CÁC ĐIỀU KHOẢN NÀY LOẠI TRỪ HOẶC GIỚI HẠN TRÁCH NHIỆM CỦA CHÚNG TÔI ĐỐI VỚI NHỮNG TỔN THẤT MÀ KHÔNG THỂ ĐƯỢC LOẠI TRỪ HOẶC GIỚI HẠN MỘT CÁCH HỢP PHÁP THEO PHÁP LUẬT HIỆN HÀNH. ĐIỀU NÀY BAO GỒM TRÁCH NHIỆM ĐỐI VỚI THƯƠNG TÍCH CÁ NHÂN HOẶC TỬ VONG DO SỰ CẨU THẢ CỦA CHÚNG TÔI HOẶC SỰ CẨU THẢ CỦA NHÂN VIÊN, ĐẠI LÝ HOẶC NHÀ THẦU PHỤ CỦA CHÚNG TÔI VÀ DO LỪA DỐI HOẶC XUYÊN TẠC SAI TRÁI.

TÙY THUỘC VÀO NỘI DUNG CỦA ĐOẠN TRÊN ĐÂY, CHÚNG TÔI KHÔNG PHẢI CHỊU TRÁCH NHIỆM VỚI BẠN ĐỐI VỚI:
</p>

<p>
(I) BẤT KỲ TỔN THẤT NÀO VỀ LỢI NHUẬN (PHÁT SINH TRỰC TIẾP HOẶC GIÁN TIẾP); (II) BẤT KỲ TỔN THẤT NÀO VỀ LỢI THẾ THƯƠNG MẠI; (III) BẤT KỲ TỔN THẤT NÀO VỀ CƠ HỘI; (IV) BẤT KỲ TỔN THẤT NÀO ĐỐI VỚI DỮ LIỆU MÀ BẠN PHẢI GÁNH CHỊU; HOẶC (V) BẤT CỨ TỔN THẤT GIÁN TIẾP HOẶC MANG TÍNH HẬU QUẢ NÀO MÀ BẠN CÓ THỂ PHẢI GÁNH CHỊU. BẤT KỲ TỔN THẤT NÀO KHÁC SẼ ĐƯỢC GIỚI HẠN Ở MỨC TIỀN MÀ BẠN ĐÃ THANH TOÁN CHO TIKTOK TRONG VÒNG 12 THÁNG GẦN NHẤT.
</p>

<p>
BẤT KỲ TỔN THẤT HOẶC THIỆT HẠI NÀO MÀ BẠN CÓ THỂ GÁNH CHỊU DO:
</p>

<p>
BẤT KỲ SỰ TIN TƯỞNG NÀO MÀ BẠN ĐẶT VÀO TÍNH ĐẦY ĐỦ, CHÍNH XÁC HOẶC TỒN TẠI CỦA BẤT KỲ QUẢNG CÁO NÀO, HOẶC LÀ KẾT QUẢ CỦA BẤT KỲ MỐI QUAN HỆ HOẶC GIAO DỊCH NÀO GIỮA BẠN VÀ BẤT KỲ NHÀ QUẢNG CÁO HOẶC NHÀ TÀI TRỢ NÀO MÀ CÓ QUẢNG CÁO XUẤT HIỆN TRÊN DỊCH VỤ;<br>
BẤT KỲ THAY ĐỔI NÀO MÀ CHÚNG TÔI CÓ THỂ THỰC HIỆN ĐỐI VỚI DỊCH VỤ, HOẶC DO VIỆC NGỪNG CUNG CẤP TẠM THỜI HOẶC VĨNH VIỄN DỊCH VỤ (HOẶC BẤT KỲ TÍNH NĂNG NÀO TRONG DỊCH VỤ);<br>
VIỆC XÓA BỎ, LÀM SAI LẠC, HOẶC KHÔNG THỰC HIỆN LƯU TRỮ BẤT KỲ NỘI DUNG VÀ DỮ LIỆU LIÊN LẠC NÀO ĐƯỢC DUY TRÌ HOẶC TRUYỀN ĐƯA BỞI HOẶC THÔNG QUA VIỆC BẠN SỬ DỤNG DỊCH VỤ;<br>
VIỆC BẠN KHÔNG CUNG CẤP CHO CHÚNG TÔI THÔNG TIN TÀI KHOẢN CHÍNH XÁC; HOẶC<br>
VIỆC BẠN KHÔNG GIỮ AN TOÀN VÀ BÍ MẬT CHO MẬT KHẨU HOẶC CHI TIẾT TÀI KHOẢN CỦA MÌNH.<br>
VUI LÒNG LƯU Ý RẰNG CHÚNG TÔI CHỈ CUNG CẤP NỀN TẢNG CỦA MÌNH CHO VIỆC SỬ DỤNG NỘI ĐỊA VÀ CÁ NHÂN. BẠN ĐỒNG Ý KHÔNG SỬ DỤNG NỀN TẢNG CỦA CHÚNG TÔI CHO BẤT KỲ MỤC ĐÍCH KINH DOANH HOẶC THƯƠNG MẠI NÀO, VÀ CHÚNG TÔI KHÔNG CÓ TRÁCH NHIỆM ĐỐI VỚI BẠN CHO BẤT KỲ TỔN THẤT NÀO VỀ LỢI NHUẬN, CÔNG VIỆC KINH DOANH, LỢI THẾ THƯƠNG MẠI HOẶC DANH TIẾNG, GIÁN ĐOẠN CỦA CÔNG VIỆC KINH DOANH, HOẶC MẤT CƠ HỘI KINH DOANH.
</p>

<p>
NẾU NỘI DUNG KỸ THUẬT SỐ BỊ LỖI MÀ CHÚNG TÔI CUNG CẤP GÂY THIỆT HẠI CHO THIẾT BỊ HOẶC NỘI DUNG KỸ THUẬT SỐ CỦA BẠN VÀ ĐIỀU NÀY LÀ DO CHÚNG TÔI KHÔNG THỰC HIỆN SỰ LƯU TÂM VÀ KỸ NĂNG HỢP LÝ, THÌ CHÚNG TÔI SẼ SỬA CHỮA HƯ HỎNG HOẶC BỒI THƯỜNG CHO BẠN. TUY NHIÊN, CHÚNG TÔI SẼ KHÔNG CHỊU TRÁCH NHIỆM CHO THIỆT HẠI MÀ LẼ RA BẠN ĐÃ TRÁNH ĐƯỢC KHI LÀM THEO TƯ VẤN CỦA CHÚNG TÔI ĐỂ ÁP DỤNG PHIÊN BẢN CẬP NHẬT ĐƯỢC CUNG CẤP MIỄN PHÍ HOẶC CHO THIỆT HẠI MÀ DO BẠN KHÔNG LÀM THEO ĐÚNG HƯỚNG DẪN CÀI ĐẶT CỦA CHÚNG TÔI HOẶC KHÔNG CÓ YÊU CẦU HỆ THỐNG TỐI THIỂU THEO TƯ VẤN CỦA CHÚNG TÔI.
</p>

<p>
NHỮNG GIỚI HẠN TRÁCH NHIỆM NÀY CỦA CHÚNG TÔI ĐỐI VỚI BẠN SẼ ÁP DỤNG DÙ CHO CHÚNG TÔI ĐÃ HOẶC KHÔNG ĐƯỢC TƯ VẤN HOẶC LẼ RA PHẢI BIẾT VỀ KHẢ NĂNG XẢY RA CỦA BẤT KỲ TỔN THẤT NÀO NHƯ VẬY.
</p>

<p>
BẠN CHỊU TRÁCH NHIỆM CHO BẤT KỲ KHOẢN PHÍ CHO THIẾT BỊ DI ĐỘNG NÀO MÀ CÓ THỂ ĐƯỢC ÁP DỤNG CHO VIỆC BẠN SỬ DỤNG DỊCH VỤ, BAO GỒM PHÍ TIN NHẮN VĂN BẢN VÀ DỮ LIỆU. NẾU BẠN KHÔNG CHẮC CHẮN NHỮNG CHI PHÍ NÀY CÓ THỂ LÀ GÌ, BẠN NÊN HỎI NHÀ CUNG CẤP DỊCH VỤ CỦA BẠN TRƯỚC KHI SỬ DỤNG DỊCH VỤ.
</p>

<p>
TRONG PHẠM VI RỘNG NHẤT ĐƯỢC PHÁP LUẬT CHO PHÉP, BẤT KỲ TRANH CHẤP NÀO MÀ BẠN CÓ VỚI BẤT KỲ BÊN THỨ BA NÀO PHÁT SINH TỪ VIỆC BẠN SỬ DỤNG DỊCH VỤ, BAO GỒM, CHẲNG HẠN NHƯ VÀ KHÔNG GIỚI HẠN Ở, BẤT KỲ NHÀ VẬN CHUYỂN, CHỦ SỞ HỮU BẢN QUYỀN NÀO HOẶC NHỮNG NGƯỜI DÙNG KHÁC, LÀ TRỰC TIẾP GIỮA BẠN VÀ BÊN THỨ BA ĐÓ, VÀ BẠN MIỄN TRỪ MỘT CÁCH KHÔNG THỂ HỦY NGANG CHO CHÚNG TÔI VÀ CÁC BÊN LIÊN KẾT CỦA CHÚNG TÔI ĐỐI VỚI BẤT KỲ VÀ TẤT CẢ KHIẾU KIỆN, YÊU CẦU VÀ THIỆT HẠI NÀO (THỰC TẾ VÀ MANG TÍNH HẬU QUẢ) DƯỚI BẤT KỲ BẢN CHẤT VÀ CÁCH THỨC NÀO, ĐƯỢC BIẾT HOẶC CHƯA BIẾT ĐẾN, PHÁT SINH TỪ HOẶC LIÊN QUAN THEO BẤT KỲ CÁCH NÀO ĐẾN NHỮNG TRANH CHẤP ĐÓ.
</p>


<h3>11. Điều Khoản Khác</h3>
<p>
a. Luật Áp Dụng và Thẩm Quyền Xét Xử. Tùy thuộc vào Điều Khoản Bổ Sung – Dành Riêng Theo Khu Vực Pháp Lý, các Điều Khoản này, đối tượng và hình thức của các Điều Khoản này, đều được điều chỉnh bởi pháp luật của Singapore. Bất kỳ tranh chấp nào phát sinh từ hoặc liên quan đến các Điều Khoản này, bao gồm bất kỳ vấn đề nào liên quan đến sự tồn tại, hiệu lực hoặc chấm dứt các Điều Khoản này, sẽ được đệ trình đến và giải quyết cuối cùng theo thủ tục trọng tài được thực hiện bởi Trung Tâm Trọng Tài Quốc Tế Singapore (“SIAC”) phù hợp với các Quy Tắc Thủ Tục Trọng Tài của Trung Tâm Trọng Tài Quốc Tế Singapore (“Quy Tắc SIAC”) có hiệu lực tại thời điểm xét xử, mà các quy tắc này được coi như được kết hợp vào các Điều Khoản này bằng cách dẫn chiếu tại khoản này. Thủ tục trọng tài sẽ được thực hiện tại Singapore. Hội đồng trọng tài sẽ bao gồm ba (3) trọng tài viên. Ngôn ngữ sử dụng trong thủ tục trọng tài là tiếng Anh.
</p>

<p>
b. Mã Nguồn Mở. Nền Tảng chứa một số phần mềm mã nguồn mở. Mỗi hạng mục của phần mềm mã nguồn mở phải tuân thủ theo các điều khoản cấp phép áp dụng cho chính hạng mục đó, mà những điều khoản đó có thể được tìm thấy tại Chính Sách Mã Nguồn Mở.
</p>

<p>
c. Toàn Bộ Thỏa Thuận. Các Điều Khoản này (bao gồm Điều Khoản Bổ Sung dưới đây) cấu thành một thỏa thuận pháp lý hoàn chỉnh giữa bạn và chungcu.life và điều chỉnh việc bạn sử dụng Dịch Vụ và thay thế hoàn toàn bất kỳ thỏa thuận nào trước đây giữa bạn và chungcu.life liên quan đến Dịch Vụ.
</p>

<p>
d. Liên Kết. Bạn có thể đặt liên kết đến trang chủ của chúng tôi, với điều kiện bạn thực hiện việc đó theo một cách công bằng và hợp pháp và không gây thiệt hại cho danh tiếng của chúng tôi hoặc lợi dụng danh tiếng đó. Bạn không được thiết lập liên kết theo cách thức như là một đề nghị bất kỳ hình thức hợp tác, chấp thuận hoặc xác nhận nào về phía chúng tôi mà những điều đó không tồn tại. Bạn không được thiết lập liên kết đến Dịch Vụ của chúng tôi trên bất kỳ trang web nào không thuộc sở hữu của bạn. Trang web mà bạn đang liên kết phải tuân thủ tất cả các khía cạnh về tiêu chuẩn nội dung được quy định tại phần “Truy Cập và Sử Dụng Dịch Vụ Của Chúng Tôi” trên đây. Chúng tôi bảo lưu quyền rút lại sự cho phép liên kết mà không cần có thông báo.
</p>

<p>
e. Giới Hạn Về Độ Tuổi. Dịch Vụ chỉ dành cho người từ đủ 13 tuổi trở lên (cùng với các giới hạn bổ sung có thể được quy định trong Điều Khoản Bổ Sung – Dành Riêng Theo Khu vực Pháp Lý). Bằng việc sử dụng Dịch Vụ, bạn xác nhận rằng bạn trên độ tuổi tương ứng được quy định tại các Điều Khoản này. Nếu chúng tôi phát hiện ra ai đó dưới độ tuổi tương ứng được quy định trên đây đang sử dụng Dịch Vụ, thì chúng tôi sẽ chấm dứt tài khoản người dùng đó.
</p>

<p>
f. Không Khước Từ. Việc chúng tôi không yêu cầu hoặc không thực thi bất kỳ quy định nào trong các Điều Khoản này sẽ không được giải thích là sự khước từ bất kỳ quy định hoặc quyền nào.
</p>

<p>
g. An Ninh. Chúng tôi không đảm bảo rằng Dịch Vụ của mình sẽ an toàn hoặc không có lỗi hoặc vi-rút. Bạn chịu trách nhiệm cho việc thiết lập cấu hình công nghệ thông tin, các chương trình máy tính và nền tảng của bạn để truy cập vào Dịch Vụ của chúng tôi. Bạn nên sử dụng phần mềm chống vi-rút của riêng mình.
</p>

<p>
h. Tính Riêng Biệt. Nếu bất kỳ tòa án nào có thẩm quyền quyết định đối với đối tượng của Điều Khoản này, phán quyết rằng bất kỳ quy định nào trong các Điều Khoản này là vô hiệu, thì quy định đó sẽ được xóa bỏ khỏi Điều Khoản mà không làm ảnh hưởng đến phần còn lại của Điều Khoản, và các quy định còn lại của Điều Khoản sẽ tiếp tục có hiệu lực và tính thực thi.
</p>

<p>
i. Mọi Thắc Mắc Khác? Liên hệ với chúng tôi tại https://chungcu.life/legal/report/feedback
</p>

<p>
Điều Khoản Bổ Sung - Cửa Hàng Ứng Dụng
Trong phạm vi được pháp luật cho phép, các điều khoản bổ sung sau đây được áp dụng khi truy cập Nền Tảng thông qua các thiết bị cụ thể:
</p>

<p>
Thông Báo Liên Quan Đến Apple.
</p>

<p>
Các Điều Khoản này giữa chungcu.life và bạn; Apple không phải là một bên trong các Điều Khoản này.<br>
Sự cho phép mà bạn được cấp theo Điều Khoản này được giới hạn cho cá nhân, có giới hạn, không độc quyền, không thể chuyển giao để cài đặt Nền Tảng trên (các) thiết bị Apple được cấp phép bởi Apple mà (các) thiết bị đó thuộc sở hữu hoặc kiểm soát của bạn để sử dụng cá nhân và phi thương mại, dựa trên các Quy Tắc Sử Dụng được quy định trong Điều Khoản Dịch Vụ Cửa Hàng Ứng Dụng Của Apple.<br>
Apple không chịu trách nhiệm đối với Nền Tảng hoặc nội dung của Nền Tảng và không có nghĩa vụ vì bất kỳ lý do nào phải cung cấp bất kỳ dịch vụ bảo trì hoặc hỗ trợ nào đối với Nền Tảng.<br>
Trong trường hợp Nền Tảng không phù hợp với bất kỳ sự bảo đảm áp dụng nào, bạn có thể thông báo cho Apple, và Apple sẽ hoàn trả cho bạn tiền mua Nền Tảng, nếu có. Trong phạm vi rộng nhất được pháp luật cho phép, Apple không có nghĩa vụ bảo đảm nào khác vì bất kỳ lý do nào đối với Nền Tảng.<br>
Apple không chịu trách nhiệm giải quyết bất kỳ khiếu kiện nào của bạn hoặc của bên thứ ba liên quan đến Nền Tảng hoặc việc bạn sở hữu hoặc sử dụng Nền Tảng, bao gồm, nhưng không giới hạn ở (a) những khiếu kiện về trách nhiệm sản phẩm; (b) bất kỳ khiếu kiện nào về việc Nền Tảng không phù hợp với bất kỳ yêu cầu nào của pháp luật hoặc quy định hiện hành; và (c) những khiếu kiện phát sinh từ pháp luật bảo vệ người tiêu dùng hoặc pháp luật tương tự.<br>
Trong trường hợp có bất kỳ khiếu kiện nào của bên thứ ba cho rằng Nền Tảng hoặc việc bạn sở hữu và sử dụng Nền Tảng vi phạm quyền sở hữu trí tuệ của bên thứ ba đó, thì Apple không chịu trách nhiệm cho việc điều tra, biện pháp bảo vệ, giải quyết hoặc miễn trừ khiếu nại xâm phạm quyền sở hữu trí tuệ đó.<br>
Bạn tuyên bố và đảm bảo rằng (a) bạn không cư trú tại một quốc gia chịu sự cấm vận của Chính Phủ Hoa Kỳ, hoặc quốc gia đó bị Chính Phủ Hoa Kỳ xác định là một quốc gia “hỗ trợ khủng bố”; và (b) bạn không nằm trong bất kỳ danh sách về các bên bị cấm hoặc bị hạn chế nào của Chính Phủ Hoa Kỳ.<br>
Apple và công ty con của Apple là bên thụ hưởng thứ ba theo các Điều Khoản này và khi bạn chấp thuận các điều khoản và điều kiện của Điều Khoản này, Apple sẽ có quyền (và sẽ được xem là đã chấp nhận quyền) để thực thi những Điều Khoản này chống lại bạn với tư cách là bên thụ hưởng thứ ba theo Điều Khoản này.<br>
chungcu.life cho phép một cách rõ ràng việc nhiều người dùng sử dụng Nền Tảng thông qua chức năng Chia Sẻ Gia Đình hoặc bất kỳ chức năng tương tự nào do Apple cung cấp.
</p>
